@charset "shift_jis";


/*-- local --*/
#miletable {
	margin: 20px 0;
}
#miletable .miletable_note {
	margin: 3px 40px 0 45px;
	padding-bottom: 10px;
}
#miletable .miletable_note > .btn004 {
	margin: 5px 0;
}

/* BOX
 ------------------------- */
.chuiBoxA01 {
	border: 1px solid #888;
	padding:10px 10px;
}
.chuiBoxA01 p {
	color: #888888;
}

